@import url('https://fonts.googleapis.com/css?family=Muli:wght@400;700&display=swap');
*{
    box-sizing: border-box;
}
body{
    background-color: #b30753;
    color:#fff;
    font-family: 'Muli', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin:0;
}
.counter-container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin:30px 50px;
    text-align: center;
}
.counter{
    font-size:60px;
    margin-top:10px;
}
@media (max-width:580px){
    body{
        flex-direction: column;
    }
}